Understanding Society User Support - Support #1875

jbscoc00

03/12/2023 03:53 PM - Fergus McCormack

Status: Resolved Start date: 03/12/2023
Priority: Normal % Done: 100%
Assignee:

Category: Special license

Description

Hi. I would like to use the variable "jbsoc00" for my research. In the dataset documentation, it says that | need Special License
Access to apply for this data. | would like to apply for this access, but when | look through the datasets available on the UK Data
Service, | am unable to find a dataset which has what I'm looking for.

Could you help direct me as to how | can get access to this data? This variable is in the "indresp" file.

History

#1 - 03/13/2023 09:38 AM - Understanding Society User Support Team
- Category set to Special license

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

The End User Licence version of the data (https:/beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614) includes a 3-digit SOC2000
variable (minor groups) variable named jbsoc00_cc (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbsoc00_cc), to get the most detailed 4-digit
version (unit groups) you need to apply for this Special Licence dataset https:/beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6931 . The
4-digit variable name is jbsoc00 (https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbsoc00) and it
can be found in this dataset. You can read more about the levels of access and accessing data here:
https://www.understandingsociety.ac.uk/documentation/access-data

I hope it helps.

Best wishes,
Piotr
UKHLS User Support

#2 - 11/30/2023 02:10 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
